chrom: chrUn_JTFH01000320v1_decoy
length: 2055
nucleotide_counts:
  A: 614
  C: 412
  G: 511
  N: 0
  T: 518
nucleotide_pair_counts:
  AA: 175
  AC: 98
  AG: 199
  AN: 0
  AT: 142
  CA: 157
  CC: 111
  CG: 13
  CN: 0
  CT: 131
  GA: 169
  GC: 99
  GG: 134
  GN: 0
  GT: 109
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 112
  TC: 104
  TG: 165
  TN: 0
  TT: 136
